@charset "UTF-8";

.main {
  width: 90%;
  max-width: 1150px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.main h1 {
  width: 100%;
}
.mes {
  width: 68%;
  text-align: left;
  padding-bottom: 100px;
}
.mes h2 {
  font-weight: 400;
  font-size: 26px;
  color: #42210b;
  padding: 20px 0 20px 65px;
  line-height: 1.2em;
  height: auto;
  width: auto;
  text-align: left;
  
  background-image: url(../images/event/mas_title_back.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
}
.mes .update {
  text-align: right;
/*  font-size: 16px;*/
  color: #abbedc;
  margin-bottom: 20px;
}
.mes img {
  max-width: 100%;
  height: auto;
  margin: 25px auto;
}

.side {
  width: 28%;
  text-align: left;
  padding-bottom: 100px;
}
.side section {
  padding-bottom: 45px;
}
.side h2 {
  font-weight: 400;
  font-size: 16px;
  color: #ed7854;
  padding: 10px 0 0 50px;
  line-height: 1em;
  height: auto;
  width: auto;
  text-align: left;
  
  background-image: url(../images/event/side_title_back.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
}
.side ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.side ul li {
  padding: 0;
  margin: 0;
  border-bottom: 1px dashed #ccc;
  font-size: 0.9em;
}
.side #event_new ul li a:hover {
  color: #ed7854;
}
.side #event_new ul li a {
  display: block;
  padding: 10px 0;
}
.side #event_month ul li {
  padding: 10px 0;
}
.side #event_month ul li:hover {
  color: #ed7854;
}

.pagelink {
  text-align: center;
  padding: 60px 0 0;
  margin-top: 60px;
/*  border-top: 1px dashed #999;*/
}
.pagelink span {
  color: #1d6d7d;
  padding: 5px 8px;
  margin: 0 2px;
}
.pagelink span.current {
  border: 1px solid #1d6d7d;
}
.pagelink a {
  background-color: #1d6d7d;
  border: 1px solid #1d6d7d;
  color: #fff;
  text-align: center;
  padding: 5px 8px;
  margin: 0 2px;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
  .mes {
    width: 100%;
    padding-bottom: 100px;
  }
  .side {
    width: 100%;
    padding-bottom: 100px;
  }
}
